/* Styles for Fibre pages */

/*Main image on fibre homepage*/
#fibre-great-value-screen {
       background: url('//m1.ttxm.co.uk/gfx/sales/fibre/laptop-652x291-2011-11-13.png') no-repeat;
       position:absolute;
       width: 646px;
       height: 295px;
       left:276px;
       top:-12px;
   }

/*Main image on other fibre pages*/  
#fibre-ess-plus-screen {
    background: url('//m0.ttxm.co.uk/gfx/sales/fibre/laptop-10.png') no-repeat;
    position:absolute;
    width: 530px;
    height: 295px;
    left:360px;
    top:0px;
    z-index:1 !important;
}

/*Main image on other fibre pages*/  
#fibre-regrade-screen {
    background: url('//m1.ttxm.co.uk/gfx/sales/fibre/laptop-straight-546x228-2013-11-13.png') no-repeat;
    position:absolute;
    width: 530px;
    height: 295px;
    left:360px;
    top:0px;
    z-index:1 !important;
}

.page-description {
    color: #333333;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
}

/*Background for fibre homepage, affiliate, plus-fibre, esssentials-fibre*/
#main-banner-background-fibre-home-pages {
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/fibre/fibre-home-banner-2013-06-26.jpg') no-repeat;
    width: 100%;
    height:300px;
}

/*Background for fibre homepage with promo running*/
#main-banner-background-fibre-promo {
    background: #000000 url('//m2.ttxm.co.uk/gfx/sales/fibre/fibre-banner-place-holder-1000x300.jpg') no-repeat;
    width: 100%;
    height:308px;
}

/*Background for box with all contents*/

#main-banner-background {
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/fibre/fibre-banner-2013-06-05.jpg') no-repeat;
    width: 100%;
    height:250px;
    border-radius: 10px;
}

#main-banner-background-5 {
    background: #000000 url('//m3.ttxm.co.uk/gfx/sales/tv/gfx/fibre-5-home-banner-940x250.jpg') no-repeat;
    width: 100%;
    height:250px;
    border-radius: 10px;
}

#main-banner-background-10 {
    background: #000000 url('//m2.ttxm.co.uk/gfx/sales/fibre/fibre-affiliate-promo-banner-2013-08-11.png') no-repeat;
    width: 100%;
    height:250px;
    border-radius: 10px;
}

#main-banner-background-vfibre {
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/fibre/fibre-voucher-banner-2013-04-24.jpg') no-repeat;
    width: 100%;
    height:300px;
}

#main-banner-background-new {
    background: #000000 url('//m2.ttxm.co.uk/gfx/sales/fibre/fibre-affiliate-promo-banner-2013-08-11.png') no-repeat;
    width: 100%;
    height:250px;
    border-radius: 10px;
}

#main-banner-background-offer {
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/fibre/fibre-bg-940x394-2013-04-09.jpg') no-repeat;
    width: 100%;
    height:620px;
    border-radius: 10px;
}

p.align-left {
    text-align: left;
}

#superfast-fibre {
    padding: 25px 0 0 10px;
}

.f-size-large24{
    font-size: 24px;
    background-color: transparent;
    font-family: 'OmnesRegular',arial,helvetica;
    font-weight: 100;
}

.f-size-large40{
    font-size: 40px;
    background-color: transparent;
    font-family: 'OmnesRegular',arial,helvetica;
    font-weight: bold;
}

.tabtype4 thead th {
    background: -moz-linear-gradient(left center , #780078 10%, #EB008C 100%) repeat scroll 0 0 transparent;
    border: 0;
    color: #FFFFFF;
    font-weight: bold;
}

.seperator{
    border-bottom: 1px dotted #B4B4B4;
    line-height: 0px;
    margin-bottom: 15px;
}

table tr th:first-child {
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-top-left-radius:10px
}

table tr th:last-child {
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px
}

li.tab-active a {
    color: #E9008D;
}

.roundelupto{
    position: absolute; 
    top: 20px; 
    left: 14px; 
    font-family: 'OMNESMEDIUM'; 
    font-size: 20px;
}

.roundelsmallfont{
    position: absolute; 
    top: 22px; 
    left: 10px; 
    font-family: 'OmnesRegular'; 
    font-size: 10px;
}

.roundelbigfont{
    font-size: 27px;
}

/* To be used for pricing WITHOUT decimals eg. 10 */
.roundelprice{
    font-size: 60px;
    line-height: 0px;
    margin: 0 0 0 -0.11em;
}

/* To be used for pricing WITH decimals eg. 14.50 */
.roundelpricewithdecimal{ 
    font-size: 35px;
    line-height: 0px;
    margin: 0 0 -0.11em;
}

.roundelpound{
    font-size: 30px;
    font-family:OMNESMEDIUM;
    margin: 0 0 20 0.11em;
    margin-left:-5px;
}

.roundelpound4{
    font-size: 28px;
    font-family:OMNESMEDIUM;
    margin: 0 0 20 0.11em;
    margin-left:-5px;
}

/* To be used for displaying duration of promo on roundels */
.promoDuration{
    font-size: 10px;
    font-family: 'OmnesRegular';
    margin-top:42px;
    margin-left:6px;
}

/* To be used for displaying promos with FREE price on roundels */
.freePromo{
    position: absolute;
    font-size: 35px;
    font-family:OMNESMEDIUM;
}

/* To be used for displaying promos with price more than 0 on roundels */
.promoPrice{
    position: absolute;
    font-size: 60px;
    font-family:OMNESMEDIUM;    
    margin-top:-20px;
    margin-left:5px;
}

/* To be used for displaying promotion prices on roundels */
.promoOffPrice{
    position: absolute;
    font-size: 60px;
    font-family:OMNESMEDIUM;    
    margin-top:-20px;
    margin-left:10px;
}

/* To be used for Half Price Promos on roundels */
.promoHalfPrice{
    font-size: 30px;
    font-family:OMNESMEDIUM;
    margin-top:-5px;
    margin-left:6px;
    text-align:center;
}

/* To be used for displaying sub text of Promo Prices on roundels */
.promoSubText{
    font-size: 34px;
    font-family:OMNESMEDIUM;
    margin-top:38px;
    margin-left:13px;
    text-align:center;
}

/* To be used for displaying large sized package names */
.promoPackage{
    position: relative;
    font-size: 38px;
    margin-left:4px;
    text-align:center;
}

/* To be used for prices without decimals */
.promonetprice{
    font-size: 60px;
    line-height: 50px;
}

.fieldmedium{
    width:300px !important;
}

.selecttitle{
    width:80px !important;
}

.speedcomp-rad{
    -moz-border-radius-topleft:5px; 
    -webkit-border-top-left-radius:5px; 
    border-top-left-radius:5px; 
    -moz-border-radius-topright:5px; 
    -webkit-border-top-right-radius:5px; 
    border-top-right-radius:5px; 
    height:40px; 
    padding:10px 0
}

.speedcomp td {
    border-left:0px; 
    border-bottom:1px solid #ffffff
}   

.grad-tcoll{
    color:#000;
    background:#f1f1f1;
    background:-moz-linear-gradient(left, #f1f1f1 10%, #f9f9f9 100%);
    background:-webkit-gradient(linear, left top, right top, color-stop(10%,#f1f1f1), color-stop(100%,#f9f9f9));
    background:-webkit-linear-gradient(left, #f1f1f1 10%,#f9f9f9 100%);
    background:-o-linear-gradient(left, #f1f1f1 10%,#f9f9f9 100%);
    background:-ms-linear-gradient(left, #f1f1f1 10%,#f9f9f9 100%);
    background:linear-gradient(left, #f1f1f1 10%,#f9f9f9 100%);
    -pie-background:linear-gradient(left, #f1f1f1 10%,#f9f9f9 100%);
}

.colwidthhead{
    width:40%;
    font-size:16px;
    font-weight:bold;
    font-family:OMNESMEDIUM;    
    vertical-align:center;
}

.colwidth{
    width:20%;
    font-family:OMNESMEDIUM;
    text-align:center;
}

.icon{
    padding-right:10px;
}

/*Main image on fibre for a fiver page */  
#fibre-fiver-screen {
    background: url('//m0.ttxm.co.uk/gfx/sales/fibre/laptop_straight_exclusive_offer.png') no-repeat;
    position:absolute;
    width: 492px;
    height: 219px;
    left: 350px;
    top: 10px;
    z-index:1 !important;   
}

.fibre-fiver-title {
    font-size:50px; 
    font-weight:bold;
}

.fibre-fiver-subtitle {
    font-size:30px; 
    color:#fff;
    border:0 !important;
}

.fibre-fiver-roundel {
    position:absolute;
    top:15px;
    right:0px;
    width: 110px;
    height: 110px;
}

#main-banner-background-offer {
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/fibre/fibre-bg-940x394-2013-04-09.jpg') no-repeat;
    width: 100%;
    height:620px;
    border-radius: 10px;
}

#fibre-ess-plus-offer-screen {
    background: url('//m2.ttxm.co.uk/gfx/sales/fibre/laptop-straight-do-more-540x228-2013-04-09.png') no-repeat;
    position:absolute;
    width: 530px;
    height: 295px;
    left:355px;
    top:0px;
    z-index:1 !important;
}

/* Used for left margin on Fibre 10x roundels  */
.leftMargin7{
    left: 7px;
}

.capacityboxtext{
      position: absolute;
       margin-left: 24px;
       width:230px;

}
.capacityboxtext .broadband{
         margin-top: -497px;
}
.capacityboxtext .fibremedium{
         margin-top: -511px;
}
.capacityboxtext .fibrelarge{
         margin-top: -539px;
}
.capacityboxtext .broadband{
         margin-top: -497px;
}
.capacityboxtext .fibremediumlist{
         margin-top: 174px;
}
.capacityboxtext .fibrelargelist{
         margin-top: 174px;
}
.capacityboxtext .broadbandlist{
         margin-top: 233px;
}

#banner-background-sbb-fibre{
    background: #000000 url('//m1.ttxm.co.uk/gfx/sales/fibre/superpowered-fibre-sbb-banner-1000x300-2014-05-22.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-esstv-fibre{
    background: #000000 url('//m1.ttxm.co.uk/gfx/sales/picturebox/fibreestv-product-page-1000x3000-PB-02-2014-03-25.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-esstv-fibre-promo{
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/dev-fibreestv-product-page-1000x3000-2.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-plustv-fibre{
    background: #000000 url('//m2.ttxm.co.uk/gfx/sales/promo/feb-ptv-fibre-home-1000x300-13022014.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-plustv-fibre-promo{
    background: #000000 url('//m3.ttxm.co.uk/gfx/sales/dev-fibreplus-product-page-1000x3000-sky.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-plustv-fibre-sky{
    background: #000000 url('//m1.ttxm.co.uk/gfx/sales/dev-fibreplus-product-page-1000x3000-sky-without-pb.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-esstv-fibre-affiliate{
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/dev-fibreestv-product-page-1000x3000-affiliates-mar6.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-background-plustv-fibre-affiliate{
    background: #000000 url('//m0.ttxm.co.uk/gfx/sales/devfibreplus-product-page-1000x3000-affiliates-mar6.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

#strike-fibre-affiliate{
    background: #000000 url('//m1.ttxm.co.uk/gfx/sales/strikethrough.png') no-repeat;
    width: 1000px;
    height:300px;
}

#banner-half-promo-fibre-gc{
    background: #000000 url('//m2.ttxm.co.uk/gfx/sales/promo/bnr-hlf-prm-fbr-gc-1000x300-2014-05-01.jpg') no-repeat;
    width: 1000px;
    height:300px;
}

.banner-gc-promo-head{
    margin-top: 55px;
    margin-left: 30px;
    line-height: 1.0;
}

#banner-promo-fibre-lng {
	background: #000000 url('//m2.ttxm.co.uk/gfx/sales/rebrand/banners/Fibre-banner-lightening-dev-28-8-2014.jpg') no-repeat;
	width: 1000px;
    height:300px;
}
